Sandino Flores Moreno Gaim Festival Plug-in Remote Denial Of Service Vulnerability

Bugtraq ID: 11805
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 03 2004 12:00AM
Updated: Dec 03 2004 12:00AM
Credit: Discovery of this vulnerability is credited to ratjed and netsniper.
Vulnerable: Sandino Flores Moreno Gaim Festival Plug-in 1.0
Sandino Flores Moreno Gaim Festival Plug-in 0.81
Sandino Flores Moreno Gaim Festival Plug-in 0.78
Sandino Flores Moreno Gaim Festival Plug-in 0.77
Sandino Flores Moreno Gaim Festival Plug-in 0.76
Sandino Flores Moreno Gaim Festival Plug-in 0.71
Sandino Flores Moreno Gaim Festival Plug-in 0.70
Sandino Flores Moreno Gaim Festival Plug-in 0.68.2
Sandino Flores Moreno Gaim Festival Plug-in 0.68
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus